#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    background: rgba(14, 14, 14, 0.97);
}

.home .knsl-features-card {
    margin-top: 0!important;
}

@media screen and (min-width: 993px) and (min-height: 640px) {
    .home #block-search {
        position: relative;
        z-index: 1;
        max-width: 300px;
        margin-top: -65vh;
        margin-left: auto;
    }

    .home .knsl-features-card {
        margin-top: -80px!important;
    }
}

@media screen and (min-width: 1200px) and (min-height: 640px) {
    .home #block-search {
        max-width: 370px;
    }
}

.be-container {
    padding: 10px 30px;
}

#be-booking-form {
    z-index: 1;
}

.page-id-4338 .knsl-minicart,
.page-id-4338 .elementor-element-3434754,
.page-id-4338 .knsl-footer-social {
    display: none;
}
